Angry with SecondLife

Well the nit twits at LL have dun it again, they have drop support of older comps and now anyone running 10.3 no longer has SL access, which means you have to upgrade to 10.4 before you can run SL again (if you can get 10.4, since several older comps can not run 10.5 at all – thus no longer will be able to access SL).

Sighs, am not in a good mood at all, this blasted new Viewer sucks. Have spent close to two hours in their mac group support trying to get the new viewer working at least half way functional (aka without it crashing every 5 min or less). So far it appears stable, but I can’t TP people to where I work without it crashing as yet (which is really ticking me off since its not uncommon for me to be the only staff save the DJ at an event).

Not only that but for all the changes I made to the viewer preferances to make it run smoother things just seem to be running blasted slow and its now taking over half my RAM to run the program – growls.

Sighs, this is so NOT what I needed to happen. I just hop they don’t upgrade things to fast or I am going to find myself in the same boat I was back in 2005 unable to use SL do to viewer upgrades past my comps abilities, without the funds to get a newer comp to run it – this is already the case with a few people I know, boy are they going to be ticked when they wake up and find that they can’t run SL any longer – sighs.

Well take care everyone,
Nyx

Comments

comments

WordPress theme: Kippis 1.15